@charset "utf-8";
@media (max-width: 1200px) {
	div.googlebox {
		position: absolute;
		right: calc( 50% - 210px );
		z-index: 10;
		top: 12px;
	}
	.navbar-light .navbar-nav .nav-link{
		padding: 0.75rem 0.75rem;
	}
}
@media (max-width: 991px) {
	div.googlebox {
		right: calc( 50% - 275px );
		top: 39px;
	}
}
@media (max-width:768px) {

	.navbar-brand img{    
		max-width: 280px;
	}
	div.googlebox {
		position: absolute;
		right: calc( 50% - 200px );
		z-index: 10;
		top: 25px;
	}
}
@media (max-width:575.98px) {
	.navbar {
		padding: 1rem 6px !important;
	}
	.goog-te-gadget::after{
		display: none;
	}
	.goog-te-gadget img{
		max-width: 0px !important;
		height: 25px !important;
	}
	div.googlebox {
		right: 13%;
		top: 2.85%;
	}
}
@media (max-width:500px) {
	div.googlebox {
		right: 15%;
		top: 2.5%;
	}
}
@media (max-width:420px) {
	div.googlebox {
		top: 2.2%;
		right: 16%;
	}
}
@media (max-width:380px) {
	div.googlebox {
		top: 2.45%;
		right: 16%;
	}
}

/*EX to SM*/
@media (max-width: 767.98px) {
	/*footer*/
	dl.tna_info>dd {margin-bottom: .5rem;}
	dl.supported>dd {text-align: center;}
}

/*EX to MD*/
@media (max-width: 991.98px) {
	/*logo*/
	/*header*/
	.bg-light { padding: 1rem;}
	/*footer*/
	dl.tna_info>dd>p::after {content: none}
}

/* // Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*logo*/
	a.navbar-brand>img {width: 46vw}
	/*header*/
	
	/*footer*/
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	/*footer*/
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	.deskTop {display: none !important}
	.Mobile {display: none !important}
	.mLandscape {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	div.closeBtn>button {font-size: 2.25rem;}
	dl.slidebarNav>dd:last-of-type {border: none; margin-bottom: 0; padding-bottom: 0}
	dl.slidebarNav>dd>a {font-size: 2rem;}
	/*footer*/
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	.Mobile {display: none !important}
	.Tablets {display: none !important}
	.TabletsMobile {display: none !important}
	.mLandscape {display: none !important}
	.mPortrait {display: none !important}
	/*logo*/
	a.navbar-brand>img {width: 38vw}
	/*header*/
	/*footer*/
}

/* // Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.Mobile {display: none !important}
	.Tablets {display: none !important}
	.TabletsMobile {display: none !important}
	.mLandscape {display: none !important}
	.mPortrait {display: none !important}
	/*logo*/
	/*header*/
	/*footer*/
}

/*iPhone 4S*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	/*footer*/
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*header*/
	/*footer*/
}

/*iPhone 5 & 5S*/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*header*/
	/*footer*/
}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	/*footer*/
}

/*iPhone 6, 7, & 8*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*header*/
	/*footer*/
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	/*footer*/
}

/*iPhone 6, 7, & 8 Plus*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*header*/
	/*footer*/
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mPortrait {display: none !important}
	/*header*/
	/*footer*/
}

/*iPhone X*/
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : portrait) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	/*header*/
	/*footer*/
}

@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
	.deskTop {display: none !important}
	.Tablets {display: none !important}
	.deskTopTablets {display: none !important}
	.mLandscape {display: none !important}
	/*header*/
	/*footer*/
}

/*Retina iPad*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.deskTop {display: none !important}
	.Mobile {display: none !important}
	.mLandscape {display: none !important}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
}